
body,html{
	font-family: 'Century Gothic',sans-serif;
}
textarea,input,button,select{
	font-family: 'Century Gothic',sans-serif;
}
html{
	overflow-y: initial;
}
.index_default{
	width:100% !important;
	margin:0;
}
.wapper{
	width:1200px;
}
.header_container{
	height:136px;
} 
.home-wrap{margin:0 auto;max-width:1200px;}

/*#header_box*/
#header_box .header-top{text-align:center;height:30px;line-height:30px;background-color:#fff;}
#header_box .header-top .welcome{color:#444;font-size:12px;margin:auto;height:30px;line-height:30px; float: left;}
#header_box{height:auto;background:#fff;border-bottom:0;padding:0;color:#444;margin-bottom:0;box-shadow:0 1px 1px 0 rgba(0,0,0,.05);position:relative;z-index:10000;top:0;left:0;width:100%;}
#header_box .header{position:relative;padding:30px 0;}

/*login*/
#header_box .login_box{height:30px;line-height:30px;text-align:center;display:block;width:auto;float:right;overflow:hidden;margin:0 10px;}
#header_box .login_box a{display:inline-block;padding:0 ;color:#444;line-height:inherit;font-size:12px;font-weight:400}
#header_box .login_box a:hover{color:#888;}

/*search*/
#header_box #search {	width: 300px;	height: 40px;	position: relative;	z-index: 10000;	background: #f3f3f3;	top: 0;	padding: 0;	box-sizing: border-box;	display: block;	right: 0;	left: 0;	margin: 0 20px 0 0;	bottom: 0; float: right;}
#header_box #search .search_input {	box-shadow: none;	color: #444;	box-sizing: border-box;	height: 40px;	line-height: 40px;	width: 100%;	padding: 0 40px 0 10px;	transition: all .4s;	text-indent: 0;	border: 0;	background: none;}
#header_box #search .searchform {	border: 0;	position: relative;	width: 100%;	height: auto;	padding: 0;	z-index: 2;}
#header_box .btn_search {	width: 50px;	height: 40px;	border: none;	position: absolute;	cursor: pointer;	margin: 0;	border-left: 0;	top: 0;	background: none;	color: #444;	right: 0;	font-size: 22px;	font-weight: 700;	text-align: center;	padding: 0;}
#header_box #search .btn_search:hover{color:#888;}
#header_box .search-btn-box{float:right;height:40px;line-height:40px;width:40px;text-align:center;color:#797676;font-size:20px;cursor:pointer;}
#header_box .search-btn-box i{font-size:15px;font-weight:700;color:#444;}
#header_box .search-btn-box:hover{color:#888;}


/*logo*/
#header_box .logo{width:140px;height:40px;position:relative;text-align:center;float:left;}
#header_box .logo img{max-height:100%;max-width:100%;display:block;left:0;right:0;bottom:0;top:0;margin:auto;position:absolute;}

/*currency*/
#header_box .currency_box{position:relative;float:right;margin:0 10px;}
#header_box .currency li{line-height:30px}
#header_box .currency li a{padding:0px 10px;display:block;overflow:hidden;font-size:12px;color:#666;line-height:inherit;height:inherit;}
#header_box .currency li a b{float:left;}
#header_box .currency li a span{float:right;}
#header_box .currency_txt{height:30px;line-height:30px;text-align:center;position:relative;cursor:pointer;font-size:12px;margin:0;font-weight:400;color:#444;padding:0 0 0 10px;}
#header_box .currency_txt select { height: 30px; border: 0; appearance: none; -moz-appearance: none; -webkit-appearance: none; outline: none; background: none; padding-right: 20px; position: relative; cursor: pointer; z-index: 10;}
#header_box .currency_txt svg { height: 30px; position: absolute; top: 0; right: 0; fill: #333333; width: 20px;}

#header_box .currency_box:hover .currency_txt{color:#888;}
#header_box .drop_currency{min-width:110px;padding:0px;box-sizing:border-box;line-height:26px;top:30px;text-align:center;left:-27px;font-size:12px;border-radius:0;background:#fff;box-shadow:0 1px 2px 0 rgba(0,0,0,.3);border:0;}
#header_box .currency li a:hover{background:#444;color:#fff;}

/*cart*/
#header_box .cart_txt .a{display:block;height:40px;line-height:40px;padding:0;color:#444;font-size:15px;font-weight:700}
#header_box .cart_box:hover .a{color:#888;}
#header_box .cart_box{padding:0;margin:0 ;border:0;height:auto;position:relative;line-height:inherit;float:right;background-color: #f3f3f3;}
#header_box .cart_txt i{width:auto;height:auto;margin:0;font-size:inherit;}
#header_box .cart_txt em{ font-style: inherit;}
#header_box .cart_txt {	padding: 0 20px;}

/*navigation*/
#header_box .nav_box {	border-top: 0;	border-bottom: 0;	position: relative;	z-index: 1;	background: #9C756F;	width: 100%;	height: auto;}
#header_box .nav {	float: none;	margin-left: 0;	padding: 0px;	width: auto;	display: block;	height: 54px;	line-height: 54px;}
#header_box .nav > li {	padding: 0;	line-height: inherit;	height: auto; float: left; position: relative; z-index: 997;}
#header_box .nav >li.none{border:none;}
#header_box .nav > li a {	color: #fff;	border-right: 0;	padding: 0px 20px;	display: block;	font-weight: 700;	font-size: 14px;	text-transform: uppercase;	cursor: pointer;	white-space: nowrap;}
#header_box .nav > li a svg{ transform:rotate(-90deg);}
#header_box .nav > li a i{font-size:10px;height:inherit;line-height:inherit;text-align:center;display:inline;}
#header_box .nav > li a:hover {	opacity: .8;	color: #fff;}
#header_box .nav >li a.none{border:none;}
#header_box .sub_nav{padding:0;border:0;width:auto;left:0;display:none;top:54px; position:absolute; position: absolute; z-index: 500000; background: #fff; box-shadow: 0 0 4px 0 rgba(0,0,0,0.15);}
#header_box .sub_nav li{height:auto;padding:0px;float:none;width:auto;text-align:left;line-height:40px;white-space:nowrap;}
#header_box .sub_nav li.sub_tit{ display:none;}
#header_box .sub_nav li.none{border:none;}
#header_box .dropdown_cate .cate_tit{display:none;}
#header_box .nav .sub_nav li a{display:block;font-size:14px;height:auto;line-height:inherit;color:#333;padding:0px 15px;border:none;font-weight:400;text-transform:capitalize;text-indent:0;white-space:nowrap;text-overflow:ellipsis;max-width:200px;overflow:hidden;min-width:140px;}
#header_box .nav .sub_nav li a:hover{color:#888;background:#f9f9f9;}
#header_box .nav .sub_nav li a span{float:left;font-size:12px;width:180px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
#header_box .nav .sub_nav li.actived a,#header_box .category li a:hover{color:#ed3445;}
#header_box .nav .sub_nav li.actived a i{width:8px;height:13px;float:right;background-position:-61px -28px;margin-top:9px;}
#header_box .nav .sub_nav li a:hover i{width:8px;height:13px;float:right;background-position:-61px -28px;margin-top:9px;}
#header_box .nav .son_nav{padding:10px 15px 0px 15px;top:40px;width:780px;}
#header_box .nav .son_nav .arr{left:400px;}
#header_box .nav .son_nav li{height:166px;width:228px;border:none;float:left;padding:0px;padding-right:15px;margin-right:30px;margin-bottom:15px;border-right:1px #C2C2C2 dashed;}
#header_box .nav .son_nav li.none{border:none;margin-right:0px;padding-right:0px;}
#header_box .nav .son_nav li a{display:block;font-size:14px;font-weight:bold;height:30px;line-height:30px;color:#333;padding:0px;border:none;}
#header_box .son_nav li a:hover{background:none;color:#F23048;}
#header_box .son_nav li a.more{font-size:10px;color:#F23551;}
#header_box .son_nav li .son_sub_nav{padding:0px;}
#header_box .son_nav li .son_sub_nav li{height:20px;border:none;float:none;padding:0px;margin-bottom:0px;}
#header_box .son_nav li .son_sub_nav li a{display:block;font-size:12px;font-weight:normal;height:22px;line-height:22px;color:#525252;padding:0px;border:none;}
#header_box .son_nav li .son_sub_nav li a:hover{background:none;color:#F23048;}
#header_box .son_nav li .son_sub_nav li a.more{font-size:10px;color:#F23551;font-weight:bold;float:right;}

#header_box .search_icon,
#header_box .mobile-nav-btn{
    display: none;
    height: 40px;
    cursor: pointer;
	float:right;
	margin-left:15px;
}
#header_box .search_icon>svg,
#header_box .mobile-nav-btn svg{
    height: 40px;
    width: 23px;
    fill: #5c5c5c;
}


/*手机端左侧菜单*/
.main{
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
	transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
.main_show{
	overflow:hidden !important;
	height:100%;
	box-sizing:border-box;
}

.main_show .main_bg{
	display:block;
}
.mobile-nav {
    width: 80%;
    max-width: 95vw;
    background-color: #f7f8f9;
    color: #93979d;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
	-webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
    z-index: 100000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
	transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}
.main_show .mobile-nav{
	-webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.main_show .mobile-nav .mobile-login-link a{
	display:block;
	height:40px;
	line-height:40px;
	padding:0 20px; 
	color:#333;
	margin-top:10px;
}
.main_show .mobile-nav .mobile-login-link a svg{
	    width: 20px;
    height: 40px;
    fill: #333;
    margin-right: 10px;
    vertical-align: top;
}
.mobile-nav__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 15px 20px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
	align-items: center;
	color:#333;
	font-size:16px;
}
.mobile-nav .mobile-nav__header img{
	max-height:30px;
}
.mobile-nav .mobile-nav__header svg{
	height:18px;
	width:18px;
	fill:#333;
}
.mobile-nav__middle {
    justify-self: flex-end;
    overflow-y: scroll;
}


.mobile-nav .nav li{
	padding:0 20px;
}
.mobile-nav .nav li a,
.mobile-nav .mobile-nav_item,
.mobile-nav .nav li .sub_tit span{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 0;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
	color:#93979d;
	font-size:14px;
	border-bottom: 1px solid #e1e2e3;
}
.mobile-nav .nav li svg{
	height:20px;
	width:20px;
	fill:#fff;
	
}
.mobile-nav .nav li a svg{
	transform:rotate(180deg);
}
.mobile-nav .mobile-nav_item{
	border-top-color:#285556;
}


.mobile-nav .mobile-nav__middle .nav{
	position:relative;
	-webkit-transition: margin-left 0.4s;
    transition: margin-left 0.4s;
	width:100%;
}
.mobile-nav .mobile-nav__middle .nav .sub_nav{
    position: absolute;
    top: 0;
    left: 100%;
	width:100%;
	display:none;
}
.mobile-nav .sub_show .nav{
	margin-left:-100%;
}
.mobile-nav .sub_show .sub_on .sub_nav{
	display:block;
}

.mobile-nav .mobile-currency_box{
	margin:15px 20px 0;
	height:35px;
	border:1px solid #73b7cc;
	position:relative;
}
.mobile-nav .mobile-currency_box select {
    background: none;
    border: 0;
    line-height: 35px;
    color: inherit;
    font-size: 15px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    outline: none;
    position: relative;
    z-index: 2;
	width:100%;
	padding:0 5px;
}
.mobile-nav .mobile-currency_box svg{
	position:absolute;
	right:5px;
	top:10px;
}


/*bottom*/
#bottom_box{padding:0;width:100%;margin:0 auto;color:#666;text-align:center;background:#fff;}
#bottom_box .row{width:25%;box-sizing:border-box;color:#999;line-height:inherit;text-align:left;padding-right:20px;box-sizing:border-box;}

#bottom_box .row h4, #bottom_box .newsletter-box h4,#bottom_box .contactus-box h4 {	line-height: 22px;	padding: 5px 0;	color: #333;	font-size: 14px;	font-weight: 700;	border: 0;	text-transform: uppercase;	margin-bottom: 10px;}
.bottom_top_box{padding:40px 0;border-bottom:1px solid #eee;font-size:13px;line-height:24px; display: flex; flex-wrap: wrap;}
#bottom_box .bottom-help-center a,#bottom_box a{color:#666;}
#bottom_box a:hover{color:#888;}
#bottom_box .contactus-box{width: 25%;box-sizing:border-box;text-align: left;}
#bottom_box .bottom-btm{ overflow: hidden;text-align: center;padding: 20px 0;}
#bottom_box .diy_payment{margin-bottom: 20px;}
#bottom_box .shartto-box {padding: 0 0 10px; margin-bottom: 20px; border-bottom: 1px solid #eee;}
#bottom_box ul.shartto {display: inline-block; overflow: hidden;	margin: 0 ;	float: none;height: auto; line-height: 40px; text-align:center;}
#bottom_box .shartto li{width:36px; display:inline-block; margin:3px;height:36px;padding:0;overflow:hidden;transition:all .4s;opacity: .8;}
#bottom_box .shartto li a{transition:all .4s;color:#aaa;display:block;line-height:36px;}
#bottom_box .shartto li:hover{opacity: 1;}
#bottom_box ul.shartto a:hover{color:#888;background:#fefefe;}
#bottom_box .sns-box{padding:60px 0;overflow:hidden;background:#f6f6f6;text-align:center;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
.sns-payment-box{overflow:hidden;clear:both;padding:40px 0 0;border-top:1px solid #eee;margin-top:40px;}
#bottom_box .copyright-box{overflow:hidden;padding:30px 0;line-height:36px;vertical-align:middle;font-size:14px;}
#bottom_box .copyright-box img,#bottom_box .diy_payment img{max-height:36px;vertical-align:middle;}
#bottom_box .copyright{padding:0;text-align:inherit;color:inherit; line-height: 36px;}
#bottom_box .newsletter-box {	width: 400px;	text-align: left;float:none;margin:0 auto;text-align:center;}
#bottom_box .newsletter-box form{position:relative;}
#bottom_box .btm_newsletter{height:auto;border:0;position:relative;display:inline-block;float:left;}
#bottom_box .newsletter_btn{background:#333;height:45px;line-height:45px;margin-left:0;text-transform:uppercase;float:none;width:130px;overflow:hidden;color:#fff;transition:all .4s;position:absolute;right:0;top:0;}
#bottom_box .newsletter_txt{height:45px;font-weight:400;padding:0px 150px 0 10px;display:block;border-radius:0;background:#fff;color:#333;font-size:14px;float:none;width:100%;box-sizing:border-box;border:1px solid #dedede;line-height:45px;}
#bottom_box .newsletter_btn:hover{opacity:.8;}


.main_bg{
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.3);
	z-index:99999;
}
.product_detail_2017 .viewfontright{
	width:555px;
}

.block_items_products_rec .block_rec_ul li .name{
	font-size:16px;
}
.block_items_products_rec .block_rec_ul li .name:hover{
	text-decoration:none;
	color:#73b7cc;
}
.block_items_products_rec .block_rec_ul li .price{
	color:#484b4f;
	font-size:14px;
}



.mini_detail{position:fixed;left:0;top:0;width:100%;height:100%;z-index:99999;display:none;}
.mini_detail .mini_detail_bg{position:fixed;left:0;top:0;background:rgba(0,0,0,.5);width:100%;height:100%;z-index:-1;}
#mini_detail{position:fixed;top:50%;-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);left:0;right:0;margin:auto;width:960px;position:relative;}
#mini_detail .icon-iconfontclose{position:absolute;right:10px;top:10px;font-size:30px;background:none;color:#333;cursor:pointer;}



/*多颜色主题*/
/*红色*/
.global_style_red{}
.global_style_red #header_box,
.global_style_red #header_box .header_top,
.global_style_red #bottom_box .foot{ background:#ed4040;}

/*橙色*/
.global_style_orange{}
.global_style_orange #header_box,
.global_style_orange #header_box .header_top,
.global_style_orange #bottom_box .foot{ background:#ff8542;}

/*绿色*/
.global_style_green{}
.global_style_green #header_box,
.global_style_green #header_box .header_top,
.global_style_green #bottom_box .foot{ background:#089b32;}

/*蓝色*/
.global_style_blue{}

/*紫色*/
.global_style_purple{}
.global_style_purple #header_box,
.global_style_purple #header_box .header_top,
.global_style_purple #bottom_box .foot{ background:#c942ff;}

/*粉色*/
.global_style_pink{}
.global_style_pink #header_box,
.global_style_pink #header_box .header_top,
.global_style_pink #bottom_box .foot{ background:#fb6cb1;}


/*黑色*/
.global_style_black{}
.global_style_black #header_box,
.global_style_black #header_box .header_top,
.global_style_black #bottom_box .foot{ background:#000000;}

/*黄色*/
.global_style_yellow{}
.global_style_yellow #header_box,
.global_style_yellow #header_box .header_top,
.global_style_yellow #bottom_box .foot{ background:#fbd540;}

/*橙黄色*/
.global_style_orange_yellow{}
.global_style_orange_yellow #header_box,
.global_style_orange_yellow #header_box .header_top,
.global_style_orange_yellow #bottom_box .foot{ background:#fe9a04;}

/*洋红色*/
.global_style_magenta{}

/*浅褐色*/
.global_style_light_brown{}
.global_style_light_brown #header_box,
.global_style_light_brown #header_box .header_top,
.global_style_light_brown #bottom_box .foot{ background:#6b473c;}

/*褐色*/
.global_style_brown{}
.global_style_brown #header_box,
.global_style_brown #header_box .header_top,
.global_style_brown #bottom_box .foot{ background:#843900;}

/*棕绿色*/
.global_style_brown_green{}
.global_style_brown_green #header_box,
.global_style_brown_green #header_box .header_top,
.global_style_brown_green #bottom_box .foot{ background:#666400;}

/*浅绿色*/
.global_style_light_green{}
.global_style_light_green #header_box,
.global_style_light_green #header_box .header_top,
.global_style_light_green #bottom_box .foot{ background:#b2d235;}


/*深绿色*/
.global_style_dark_green{}
.global_style_dark_green #header_box,
.global_style_dark_green #header_box .header_top,
.global_style_dark_green #bottom_box .foot{ background:#029834;}

/*浅蓝色*/
.global_style_light_blue{}
.global_style_light_blue #header_box,
.global_style_light_blue #header_box .header_top,
.global_style_light_blue #bottom_box .foot{ background:#2c6dff;}

/*深蓝色*/
.global_style_dark_blue{}
.global_style_dark_blue #header_box,
.global_style_dark_blue #header_box .header_top,
.global_style_dark_blue #bottom_box .foot{ background:#32339f;}

/*浅紫色*/
.global_style_light_purple{}
.global_style_light_purple #header_box,
.global_style_light_purple #header_box .header_top,
.global_style_light_purple #bottom_box .foot{ background:#d27fff;}

/*深紫色*/
.global_style_dark_purple{}
.global_style_dark_purple #header_box,
.global_style_dark_purple #header_box .header_top,
.global_style_dark_purple #bottom_box .foot{ background:#b600ff;}

/*青色*/
.global_style_cyan{}
.global_style_cyan #header_box,
.global_style_cyan #header_box .header_top,
.global_style_cyan #bottom_box .foot{ background:#009ad6;}

/*青绿色*/
.global_style_cyan_green{}
.global_style_cyan_green #header_box,
.global_style_cyan_green #header_box .header_top,
.global_style_cyan_green #bottom_box .foot{ background:#00ae9d;}


/*青蓝色*/
.global_style_cyan_blue{}
.global_style_cyan_blue #header_box,
.global_style_cyan_blue #header_box .header_top,
.global_style_cyan_blue #bottom_box .foot{ background:#102b6a;}



@media screen and (max-width: 1440px){
	#header_box .header_top,
	.wapper{
		width:100%; 
		padding:0 50px;
		box-sizing:border-box;
	}
}



@media screen and (min-width: 1140px){
	#header_box .header__menu-icon{
		display: none !important;
	}
	#header_box .search-box{
		display:none;
	}
	#header_box .header_ct .search-box{
		display:block;
	}
	#header_box .header_ct{
		-webkit-box-flex: 1;
		-webkit-flex-grow: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-webkit-flex-shrink: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
		text-align: center;
	}
	#header_box .header_lt{
		-webkit-box-flex: 0;
		-webkit-flex-grow: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-webkit-flex-shrink: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-ms-flex-order: -1;
		order: -1;
		text-align: left;
		padding-right:50px
	}
	#header_box .header_rt{
		-webkit-box-flex: 0;
		-webkit-flex-grow: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-webkit-flex-shrink: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
		padding-left:50px;
	}
	#header_box .lien{
		display:inline-block;
	}
}

@media screen and (max-width: 1139px) and (min-width: 1008px){
	#header_box .header__menu-icon svg{
		fill:#fff;
	}
	
	
	#header_box .header__menu-icon,
	#header_box .mobile-search_icon,
	#header_box .mobile-cart{
		display:block !important;
	}
	#bottom_box .bottom_link .dl-list{
		width:50%;
	}
	#header_box .header_top{
		padding:0;
	} 
}
@media screen and (max-width: 1007px){
	#header_box .header__menu-icon svg{
		fill:#fff;
	}
	#header_box .header_top,
	#header_box .header{
		padding:0;
	} 
	#header_box .nav_box,
	#header_box .login_box,
	#header_box .login-link,
	#header_box .currency_box,
	#header_box #search,
	#header_box .cart_txt em{
		display:none;
	}
	#header_box .header-top .welcome{
		text-align:center;
		float:none;
	}
	#header_box .search_icon,
	#header_box .mobile-nav-btn{
		display:inline-block;
	}
	#header_box .cart_box{
		background:none;
		margin:0 15px;
	}
	#header_box .cart_txt{
		padding:0;
	}
	#header_box .header__menu-icon,
	#header_box .mobile-search_icon,
	#header_box .mobile-cart{
		display:block !important;
	}
	#header_box #search{
		position: absolute;
		width: 100%;
		left: 0;
		top: 40px;
	}
	#header_box #search.open{
		display:block;
	}
	
	
	
	#bottom_box .link_box{
		display:flex;
		display:-webkit-flex;
		flex-wrap:wrap;
	}
	#bottom_box .link_box dl{
		width:50%;
		padding:0 15px;
		margin:0 0 30px;
		box-sizing:border-box;
	}
	#bottom_box .newsletter_txt{
		width:80%;
	}
	#header_box .search{
		padding:10px 15px;
	}
	.wapper{
		padding:0 30px;
	}
	#bottom_box .Newslettertxt{
		margin-bottom: 0;
	}
} 

@media screen and (max-width: 768px){
	.wapper{
		padding:0 15px;
	}
	#header_box .header_top .wapper{
		padding:10px 15px; 
	}
	
	#bottom_box .footer{
		padding:0 24px;
		margin:30px 0 0;
	}
	#bottom_box .copyright{
		flex-wrap: wrap;
	}

	#bottom_box .link_box dl{
		width:100%;
		padding:0 0 20px;
		margin:0;
	}
	.index_default .swiper-button-next, .index_default .swiper-button-prev{width:40px;height:40px;}
	.index_default .swiper-button-next .icon,
	.index_default .swiper-button-prev .icon{padding:10px 0;}
	.header_container{
		height:auto;
	}
	.bottom_top_box{
		padding:40px 20px;
	}
	#bottom_box .row,
	#bottom_box .contactus-box{
		width:50%;
		margin-bottom:20px;
	}
}

@media screen and (max-width: 480px){
	.bottom_top_box{
		padding:20px;
	}
	#bottom_box .row,
	#bottom_box .contactus-box{
		width:100%;
	}
	#bottom_box .newsletter-box{
		margin:0 20px;
		width:auto;
	}
}

/* 首页 */

.index_default .swiper-pagination-bullet{background:none;width:6px;height:6px;border:2px solid #fff;outline:none;}
.index_default .swiper-pagination-bullet-active{background:#fff;}
.index_default .swiper-button-next,
.index_default .swiper-button-prev{background:#fff;border-radius:50%;box-shadow:0 2px 10px rgba(54,54,54,0.15);text-align:center;}
.index_default .swiper-button-next .icon,
.index_default .swiper-button-prev .icon{width:20px;height:20px;padding:15px 0;fill:#1c1b1b;}
.block_single_products .single_product_shop_now{padding:0 20px;width:auto;display: inline-block;    background: transparent;
    border: 1px solid #1c1b1b;transition:color 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86),border 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);position:relative;}
.block_single_products .single_product_shop_now:before{    position: absolute;
    content: '';
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    transform: scale(1, 1);
    transform-origin: left center;
    background-color: #1c1b1b;
    transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    z-index: -1;}
.block_single_products .single_product_shop_now:hover:before {
    transform-origin: right center;
    transform: scale(0, 1);
}
.block_single_products .single_product_shop_now:hover {
    color: #1c1b1b;
    background-color: transparent;
}
